<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fea4e46ea255e4a1a9f7e9d5ee8da947">
  <dict>
    <!--2023-01-31 11:56:44.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
